Solved

how to fix this error "this version of xpress install does not support win98/me"

how to fix this error "this version of xpress install does not support win98/me"
2 answers Last reply Best Answer
More about fix error version xpress install support win98
  1. Best answer
    assuming your not 98/me?
    Hey anythings possible
  2. Update Gigabyte to the latest bios, lose xpress install.Download all the relevant up to date drivers from gigabyte.
Ask a new question

Read More

Windows 8 Support